( cd usr/lib ; rm -rf libscrollkeeper.so )
( cd usr/lib ; ln -sf libscrollkeeper.so.0.0.0 libscrollkeeper.so )
( cd usr/lib ; rm -rf libscrollkeeper.so.0 )
( cd usr/lib ; ln -sf libscrollkeeper.so.0.0.0 libscrollkeeper.so.0 )
if [ -x /usr/bin/scrollkeeper-update ]; then
  /usr/bin/scrollkeeper-update -p /var/lib/scrollkeeper 1> /dev/null 2> /dev/null
fi
